FMT(1)

NOM
fmt - Formater simplement du texte

SYNOPSIS
fmt [-LARGEUR] [OPTION]... [FICHIER]...

DESCRIPTION

Reformater chaque paragraphe de FICHIER(s), en écrivant sur la sortie standard. L'option -LARGEUR est la forme abrégée de --width=LARGEUR.

Les paramètres obligatoires pour les options de forme longue le sont aussi pour les options de forme courte.

-c, --crown-margin
    préserver l'indentation des 2 premières lignes

-p, --prefix=CHAÎNE
    reformater seulement les lignes débutant par CHAÎNE, en réattachant le préfixe aux lignes reformatées

-s, --split-only
    fractionner les lignes longues, mais sans les remplir

-t, --tagged-paragraph
    indenter différemment la première ligne de la deuxième

-u, --uniform-spacing
    séparer chaque mot par une espace et chaque phrase par deux espaces

-w, --width=N
    spécifier la longueur maximale des lignes (par défaut 75 caractères)

-g, --goal=N
    spécifier la longueur désirée des lignes (par défaut 93 % de la longueur maximale)

--help
    Afficher l'aide-mémoire et quitter

--version
    Afficher le nom et la version du logiciel et quitter

L'entrée standard est lue quand FICHIER est omis ou quand FICHIER vaut « - ».

AUTEUR
Écrit par Ross Paterson.

SIGNALER DES BOGUES
Signaler toute anomalie de fmt à bug-coreutils@gnu.org
Page d'accueil de GNU coreutils : <http://www.gnu.org/software/coreutils/>
Aide générale sur l'utilisation des logiciels GNU : <http://www.gnu.org/gethelp/>
Signaler toute erreur de traduction de fmt à <http://translationproject.org/team/>

COPYRIGHT
Copyright © 2013 Free Software Foundation, Inc. Licence GPLv3+ : GNU GPL version 3 ou supérieures <http://gnu.org/licenses/gpl.html>
Ce programme est un logiciel libre. Vous pouvez le modifier et le redistribuer. Il n'y a AUCUNE GARANTIE dans la mesure autorisée par la loi.

VOIR AUSSI
La documentation complète pour fmt est disponible dans un manuel Texinfo. Si les programmes info et fmt sont correctement installés sur votre système, la commande

    info coreutils 'fmt invocation'

devrait vous donner accès au manuel complet (en anglais).

TRADUCTION
Cette page de manuel a été traduite par Michel Robitaille <robitail AT iro DOT umontreal DOT ca> et mise à jour pour Debian par Franck Bassi <fblinux AT wanadoo DOT fr> et les membres de la liste <debian-l10n-french AT lists DOT debian DOT org>. Veuillez signaler toute erreur de traduction par un rapport de bogue sur le paquet manpages-fr-extra.